Subject: [bug#52576] [PATCH] gnu: ibus-anthy: Update to 1.15.12

From: Taiju HIGASHI <[email-masked]>
Date: Wed, 29 Jun 2022 23:06:34 +0900

> Higashi-san, could you determine where the ibus-anthy's component of
> lib/girepository-1.0 ends up in GI_TYPELIB_PATH ? Maxim Cournoyer, is
> the choice to look in inputs instead of outputs deliberate ? If so,
> what would be needed to retain your improvement while keeping
> GI_TYPELIB_PATH functional ?

I didn't know much about it due to my lack of knowledge, but should I
tell you the value of $GI_TYPELIB_PATH?
The values of the environment variables were as follows.

```
$ echo $GI_TYPELIB_PATH
```

I do not explicitly set this environment variable in .bash_profile or
elsewhere.

Regards,
-- 
Taiju